## golang-github-sylabs-sif 1.0.9

=== debian/changelog ===
golang-github-sylabs-sif (1.0.9-1) unstable; urgency=medium

  * Initial release (Closes: #941182).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 31 Dec 2019 19:59:14 +1100
