=== debian/control ===
Source: golang-github-sylabs-sif
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-satori-go.uuid-dev,
 golang-github-spf13-cobra-dev,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sylabs-sif
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sylabs-sif.git
Homepage: https://github.com/sylabs/sif
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/sylabs/sif

Package: golang-github-sylabs-sif-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-satori-go.uuid-dev,
 golang-github-spf13-cobra-dev,
Description: reference implementation of the Singularity Image Format (SIF)
 SIF is an implementation of the Singularity Container Image Format that
 makes it easy to create complete and encapsulated container enviroments
 stored in a single file.

Package: siftool
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: utility to manipulate Singularity Image Format (SIF) files
 This package provides "siftool" CLI program to manipulate
 SIF container files.
