## golang-github-sylabs-sif 2.8.3

=== debian/changelog ===
golang-github-sylabs-sif (2.8.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
    - Closes: #1023570, Fixes: CVE-2022-39237
  * Install missing test data and files, Closes: #1017812

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 27 Nov 2022 10:33:03 -0500

golang-github-sylabs-sif (2.3.1-3) unstable; urgency=medium

  * Team upload
  * don't install ./usr/bin/test, closes: #1005147

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 13 Apr 2022 21:29:51 -0400

golang-github-sylabs-sif (2.3.1-2) unstable; urgency=medium

  * Team upload
  * upload to 'unstable'

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 06 Mar 2022 17:20:22 -0500

golang-github-sylabs-sif (2.3.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version, Closes: #1005051
    - Fixes CVE-2021-29499, Closes: #991664

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 06 Feb 2022 14:55:12 -0500

golang-github-sylabs-sif (1.0.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add fix from YunQiang Su for architecture-dependent behaviour
    in mmap() prot. (Closes: #983583)

 -- Adrian Bunk <bunk@debian.org>  Sat, 03 Jul 2021 13:32:11 +0300

golang-github-sylabs-sif (1.0.9-2) unstable; urgency=medium

  * Build-Depends correction (Closes: #951538).
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 28 Feb 2020 18:16:12 +1100
