=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-golang,
-Build-Depends-Indep:
  golang-any,
+ golang-github-google-uuid-dev,
+ golang-github-protonmail-go-crypto-dev,
  golang-github-satori-go.uuid-dev,
+ golang-github-sebdah-goldie-dev,
  golang-github-spf13-cobra-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sylabs-sif
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sylabs-sif.git
 Homepage: https://github.com/sylabs/sif
@@ -23,6 +25,8 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+ golang-github-google-uuid-dev,
+ golang-github-protonmail-go-crypto-dev,
  golang-github-satori-go.uuid-dev,
  golang-github-spf13-cobra-dev,
 Description: reference implementation of the Singularity Image Format (SIF)
