## golang-github-sylabs-sif 2.16.0

=== debian/changelog ===
golang-github-sylabs-sif (2.16.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.16.0

 -- Martin Dosch <martin@mdosch.de>  Thu, 09 May 2024 13:51:59 +0000

golang-github-sylabs-sif (2.15.2-1) experimental; urgency=medium

  * New upstream version 2.15.2

 -- Martin Dosch <martin@mdosch.de>  Wed, 20 Mar 2024 18:39:57 +0000

golang-github-sylabs-sif (2.15.1-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 2.15.1

 -- Martin Dosch <martin@mdosch.de>  Sat, 09 Mar 2024 14:00:31 +0000

golang-github-sylabs-sif (2.15.0-1) experimental; urgency=medium

  * Team Upload
  * New upstream release 2.15
  * build against golang-github-secure-systems-lab-go-securesystemslib-dev (>= 0.7)
  * build against go-crypto >> 0.0~git20230710, closes: #1041046, #1037408
  * build against go-containerregistry, sigstore
  * drop patches, merged upstream

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 24 Oct 2023 06:29:57 -0400

golang-github-sylabs-sif (2.8.3-2) unstable; urgency=medium

  * Team upload.
  * Add patches to build with newer go-crypto versions (fixes #1037408).
  * d/control: Add build-dep and dep on go-crypto >= 0.0~git20230619.3fbb1f1~.

 -- Martin Dosch <martin@mdosch.de>  Sat, 01 Jul 2023 04:57:08 +0000
