=== debian/control ===
--- 
+++ 
@@ -9,10 +9,13 @@
  debhelper-compat (= 12),
  dh-golang,
  golang-any,
+ golang-github-google-go-containerregistry-dev,
  golang-github-google-uuid-dev,
- golang-github-protonmail-go-crypto-dev,
+ golang-github-protonmail-go-crypto-dev (>= 0.0~git20230710),
  golang-github-satori-go.uuid-dev,
+ golang-github-secure-systems-lab-go-securesystemslib-dev (>= 0.7),
  golang-github-sebdah-goldie-dev,
+ golang-github-sigstore-sigstore-dev,
  golang-github-spf13-cobra-dev,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sylabs-sif
@@ -25,9 +28,12 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+ golang-github-google-go-containerregistry-dev,
  golang-github-google-uuid-dev,
- golang-github-protonmail-go-crypto-dev,
+ golang-github-protonmail-go-crypto-dev (>= 0.0~git20230619.3fbb1f1~),
  golang-github-satori-go.uuid-dev,
+ golang-github-secure-systems-lab-go-securesystemslib-dev (>= 0.7),
+ golang-github-sigstore-sigstore-dev,
  golang-github-spf13-cobra-dev,
 Description: reference implementation of the Singularity Image Format (SIF)
  SIF is an implementation of the Singularity Container Image Format that
