## golang-github-sylabs-sif 2.17.0

=== debian/changelog ===
golang-github-sylabs-sif (2.17.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.17.0

 -- Martin Dosch <martin@mdosch.de>  Fri, 28 Jun 2024 16:33:04 +0000

golang-github-sylabs-sif (2.16.0-2) unstable; urgency=medium

  * d/control: Update build dep on protonmail/go-crypto.

 -- Martin Dosch <martin@mdosch.de>  Fri, 10 May 2024 12:23:41 +0000
