## golang-github-sylabs-sif 2.18.0

=== debian/changelog ===
golang-github-sylabs-sif (2.18.0-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 04 Jul 2025 11:49:26 +1000

golang-github-sylabs-sif (2.18.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.18.0

 -- Martin Dosch <martin@mdosch.de>  Wed, 17 Jul 2024 19:44:32 +0000
