=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-sylabs-sif
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
 Section: devel
@@ -11,7 +12,7 @@
  golang-any,
  golang-github-google-go-containerregistry-dev,
  golang-github-google-uuid-dev,
- golang-github-protonmail-go-crypto-dev (>= 0.0~git20230710),
+ golang-github-protonmail-go-crypto-dev (>= 1.0.0~),
  golang-github-satori-go.uuid-dev,
  golang-github-secure-systems-lab-go-securesystemslib-dev (>= 0.7),
  golang-github-sebdah-goldie-dev,
