## golang-github-sylabs-sif 2.19.1

=== debian/changelog ===
golang-github-sylabs-sif (2.19.1-1) unstable; urgency=medium

  * New upstream version 2.19.1

 -- Martin Dosch <martin@mdosch.de>  Sun, 25 Aug 2024 11:47:15 +0000
