## golang-github-sylabs-sif 2.19.2

=== debian/changelog ===
golang-github-sylabs-sif (2.19.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.19.2

 -- Martin Dosch <martin@mdosch.de>  Thu, 31 Oct 2024 17:57:28 +0000
