## golang-github-sylabs-sif 2.20.0

=== debian/changelog ===
golang-github-sylabs-sif (2.20.0-2) unstable; urgency=medium

  * Team Upload.
  * d/control: Build-dep on golang-github-protonmail-go-crypto >= 1.1.2.

 -- Martin Dosch <martin@mdosch.de>  Fri, 15 Nov 2024 22:12:07 +0000

golang-github-sylabs-sif (2.20.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.20.0

 -- Martin Dosch <martin@mdosch.de>  Thu, 14 Nov 2024 19:31:24 +0000
