## golang-github-sylabs-sif 2.20.2

=== debian/changelog ===
golang-github-sylabs-sif (2.20.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.20.2

 -- Martin Dosch <martin@mdosch.de>  Sat, 21 Dec 2024 13:34:37 +0000
