## golang-github-sylabs-sif 2.21.0

=== debian/changelog ===
golang-github-sylabs-sif (2.21.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.21.0

 -- Martin Dosch <martin@mdosch.de>  Sat, 15 Feb 2025 19:43:31 +0000
