=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  golang-any,
  golang-github-google-go-containerregistry-dev,
  golang-github-google-uuid-dev,
- golang-github-protonmail-go-crypto-dev (>= 1.0.0~),
+ golang-github-protonmail-go-crypto-dev (>= 1.1.2~),
  golang-github-satori-go.uuid-dev,
  golang-github-secure-systems-lab-go-securesystemslib-dev (>= 0.7),
  golang-github-sebdah-goldie-dev,
@@ -30,7 +30,7 @@
  ${misc:Depends},
  golang-github-google-go-containerregistry-dev,
  golang-github-google-uuid-dev,
- golang-github-protonmail-go-crypto-dev (>= 0.0~git20230619.3fbb1f1~),
+ golang-github-protonmail-go-crypto-dev (>= 1.1.2~),
  golang-github-satori-go.uuid-dev,
  golang-github-secure-systems-lab-go-securesystemslib-dev (>= 0.7),
  golang-github-sigstore-sigstore-dev,
