## golang-github-sylabs-sif 2.23.0

=== debian/changelog ===
golang-github-sylabs-sif (2.23.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.23.0
  * d/control: Update build dependencies.

 -- Martin Dosch <martin@mdosch.de>  Thu, 19 Feb 2026 20:40:42 +0000
