=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
  golang-github-google-go-containerregistry-dev,
  golang-github-google-uuid-dev,
  golang-github-protonmail-go-crypto-dev (>= 1.1.2~),
- golang-github-satori-go.uuid-dev,
- golang-github-secure-systems-lab-go-securesystemslib-dev (>= 0.7),
  golang-github-sebdah-goldie-dev,
  golang-github-sigstore-sigstore-dev,
  golang-github-spf13-cobra-dev,
+ golang-github-spf13-pflag-dev,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sylabs-sif
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sylabs-sif.git
